Notification de sécurité à propos de la vulnérabilité DNSMasq

СНПЧ А7 Пенза, обзоры принтеров и МФУ

news-171218-1En octobre 2017, les chercheurs étudiant le code & protocole DNSMasq ont découvert diverses vulnérabilités. Le DNSMasq est largement utilisé dans les produits réseau, les distributions Linux, les produits embarqués, les téléphones mobiles et les appareils IoT. Les vulnérabilités sont enregistrées sous les références suivantes: CVE-2017-14491, CVE-2017-14492, CVE-2017-14493, CVE-2017 -14494, CVE-2017-14495, CVE-2017-14496 et CVE-2017-13704. Aucun produit DrayTek fonctionnant sous DrayOS n'est concerné par ce problème et n'utilise pas le DNSMasq. DrayOS est notre propre O/S propriétaire qui ne possède pas de dépendances de bibliothèques tierces. Nos produits basés sur Linux (Vigor 2960, Vigor 3900 et Vigor 300B) auront un micrologiciel mis à jour publié dès que possible comme version de firmware v1.3.2. Veuillez le télécharger et l'installer dès sa sortie. Même si votre produit n'est pas affecté par ce problème, vous devez toujours garder vos produits à jour avec le dernier microprogramme qui peut apporter d'autres améliorations ou améliorations de sécurité.

NEWSLETTER

Nom (*)
Please let us know your name.
Email (*)
Please let us know your email address.